#Province:
#  province-alava:
#    country:      es
#    name:         "Araba/Álava"
#    iso_code:     "es-vi"
#  province-albacete:
#    country:      es
#    name:         Albacete
#    iso_code:     "es-ab"
#  province-alicante:
#    country:      es
#    name:         Alicante
#    iso_code:     "es-a"
#  province-almeria:
#    country:      es
#    name:         "Almería"
#    iso_code:     "es-al"
#  province-avila:
#    country:      es
#    name:         "Ávila"
#    iso_code:     "es-av"
#  province-badajoz:
#    country:      es
#    name:         Badajoz
#    iso_code:     "es-ba"
#  province-baleares:
#    country:      es
#    name:         "Illes Balears"
#    iso_code:     "es-pm"
#  province-barcelona:
#    country:      es
#    name:         Barcelona
#    iso_code:     "es-b"
#  province-burgos:
#    country:      es
#    name:         Burgos
#    iso_code:     "es-bu"
#  province-caceres:
#    country:      es
#    name:         "Cáceres"
#    iso_code:     "es-cc"
#  province-cadiz:
#    country:      es
#    name:         "Cádiz"
#    iso_code:     "es-ca"
#  province-castellon:
#    country:      es
#    name:         "Castellón"
#    iso_code:     "es-cs"
#  province-ciudad-real:
#    country:      es
#    name:         "Ciudad Real"
#    iso_code:     "es-cr"
#  province-cordoba:
#    country:      es
#    name:         "Córdoba"
#    iso_code:     "es-co"
#  province-a-coruna:
#    country:      es
#    name:         "A Coruña"
#    iso_code:     "es-c"
#  province-cuenca:
#    country:      es
#    name:         Cuenca
#    iso_code:     "es-cu"
#  province-girona:
#    country:      es
#    name:         "Girona"
#    iso_code:     "es-gi"
#  province-granada:
#    country:      es
#    name:         Granada
#    iso_code:     "es-gr"
#  province-guadalajara:
#    country:      es
#    name:         Guadalajara
#    iso_code:     "es-gu"
#  province-gipuzkoa:
#    country:      es
#    name:         "Gipuzkoa"
#    iso_code:     "es-ss"
#  province-huelva:
#    country:      es
#    name:         Huelva
#    iso_code:     "es-h"
#  province-huesca:
#    country:      es
#    name:         Huesca
#    iso_code:     "es-hu"
#  province-jaen:
#    country:      es
#    name:         "Jaén"
#    iso_code:     "es-j"
#  province-leon:
#    country:      es
#    name:         "León"
#    iso_code:     "es-le"
#  province-lleida:
#    country:      es
#    name:         "Lleida"
#    iso_code:     "es-l"
#  province-la-rioja:
#    country:      es
#    name:         "La Rioja"
#    iso_code:     "es-lo"
#  province-lugo:
#    country:      es
#    name:         Lugo
#    iso_code:     "es-lu"
#  province-madrid:
#    country:      es
#    name:         Madrid
#    iso_code:     "es-m"
#  province-malaga:
#    country:      es
#    name:         "Málaga"
#    iso_code:     "es-ma"
#  province-murcia:
#    country:      es
#    name:         Murcia
#    iso_code:     "es-mu"
#  province-navarra:
#    country:      es
#    name:         Navarra
#    iso_code:     "es-na"
#  province-ourense:
#    country:      es
#    name:         "Ourense"
#    iso_code:     "es-or"
#  province-asturias:
#    country:      es
#    name:         Asturias
#    iso_code:     "es-o"
#  province-palencia:
#    country:      es
#    name:         Palencia
#    iso_code:     "es-p"
#  province-las-palmas:
#    country:      es
#    name:         "Las Palmas"
#    iso_code:     "es-gc"
#  province-pontevedra:
#    country:      es
#    name:         Pontevedra
#    iso_code:     "es-po"
#  province-salamanca:
#    country:      es
#    name:         Salamanca
#    iso_code:     "es-sa"
#  province-tenerife:
#    country:      es
#    name:         "Santa Cruz de Tenerife"
#    iso_code:     "es-tf"
#  province-cantabria:
#    country:      es
#    name:         Cantabria
#    iso_code:     "es-s"
#  province-segovia:
#    country:      es
#    name:         Segovia
#    iso_code:     "es-sg"
#  province-sevilla:
#    country:      es
#    name:         Sevilla
#    iso_code:     "es-se"
#  province-soria:
#    country:      es
#    name:         Soria
#    iso_code:     "es-so"
#  province-tarragona:
#    country:      es
#    name:         Tarragona
#    iso_code:     "es-t"
#  province-teruel:
#    country:      es
#    name:         Teruel
#    iso_code:     "es-te"
#  province-toledo:
#    country:      es
#    name:         Toledo
#    iso_code:     "es-to"
#  province-valencia:
#    country:      es
#    name:         "Valencia"
#    iso_code:     "es-v"
#  province-valladolid:
#    country:      es
#    name:         Valladolid
#    iso_code:     "es-va"
#  province-bizkaia:
#    country:      es
#    name:         "Bizkaia"
#    iso_code:     "es-bi"
#  province-zamora:
#    country:      es
#    name:         Zamora
#    iso_code:     "es-za"
#  province-zaragoza:
#    country:      es
#    name:         Zaragoza
#    iso_code:     "es-z"
#  province-ceuta:
#    country:      es
#    name:         Ceuta
#    iso_code:     "es-ce"
#    is_special:   true
#  province-melilla:
#    country:      es
#    name:         Melilla
#    iso_code:     "es-ml"
#    is_special:   true
